/* suckerfish_style.css - test style for drop-down menus on the website */
body
    {
    margin-left: 0px; margin-right: 0px; margin-top: 0px;
    font-family: verdana, sans-serif;
    font-size: 9pt;
    color: #555555;
    background: #FFFFFF;
    }

#container
    {
	background: #FFFFFF;
	text-align: left;
    }

#content
    {
    background: #FFFFFF url(../graphics/BlueBar.jpg);
    background-repeat: repeat-x;
    }
    
A:link
    {
    color: #555555;
    }
A:visited
    {
    color: #555555;
    }
A:active
    {
    color: blue;
    }
A:hover
    {
    color: blue;
    }
h1
    {
    margin-left: +30px;
    font-family: verdana, sans-serif;
    color: #44AADD;
    }
h2, h3, h4, h5, h6
    {
    margin-left: +30px;
    font-family: verdana, sans-serif;
    color: #44AADD
    }
pre
    {
    margin-left: +100px;
    margin-right: +100px;
    font-family: monospace;
    font-size: 9pt;
    line-height: 100%;
    color: blue;
    }
p, ul, ol
    {
    margin-left: +50px;
    margin-right: +50px;
    line-height: 150%;
    font-family: verdana, sans-serif;
    }
strong
    {
    color: #444444;
    }
HR
    {
    margin-left: +50px;
    margin-right: +50px;
    border-color: #66CCFF;
    }
smalltext
    {
    font-size: 7pt;
    }
table, td
    {
    font-size: 9pt;
    margin-left: +10px;
    margin-right: +10px;
    }
th
    {
    font-weight: bold;
    color: #444444;
    background: #66CCFF;
    margin-left: +10px;
    margin-right: +10px;
    }
td ul
    {
    margin-left: +10px;
    margin-right: +10px;
    text-align: left;
    }
    
#nav {
	width: 48em;
    font-family: verdana, sans-serif;
    color: #444444;
    font-size: 9pt;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0 0 0 0;
	border: solid #FFFFFF;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav ul {
	width: 36em;
    font-family: verdana, sans-serif;
    font-size: 9pt;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border: solid #55BBEE;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #444444;
	text-decoration: none;
	padding: 0.25em 2em;
}

#nav a.daddy {
	background: url(../graphics/rightarrow_grey.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
    font-weight:normal;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #66CCFF;
	color: #000000;
}
